#contact-form input[type="submit"], .contact-details li a, .contact-group-wrapper, #submit-postcode {
	transition: 0.3s;
	-webkit-transition: 0.3s;
}

#contact-form input[type="submit"] {
	padding: 5px;
	color: white;
	background-color: #bed640;
	font-family: "jaf-facitweb-n6","jaf-facitweb",sans-serif;
	font-style: normal;
	font-weight: 400;
	width: 100px;
	cursor: pointer;
	margin: 10px;
	border: 0;
}
#contact-form input[type="submit"]:hover {
	color: white;
	background-color: #1c5630;
}
#contact-form .selectDiv, #contact-form input[type="text"], #contact-form textarea, #contact-form select {
	margin: 10px 10px 0 10px;
	color:#666;
}
#contact-form input[type="text"] { width: 311px; }
#contact-form select { width: 323px; }

#contact-form .selectDiv {
	overflow: hidden;
	background-image: url('/public/img/assets/calc-down-arrow.png');
	background-repeat: no-repeat;
	background-position: 268px center;
}

#contact-form .selectDiv select {
	width:310px;
	background-color: transparent;
}

#contact-form select {
	padding:4px 4px 4px 0;
}
#contact-form input[type="text"], #contact-form textarea, #contact-form select {
	padding: 4px;
}
#contact-form textarea {
	min-height:100px;
	max-height:150px;
	width: 313px;
	max-width: 313px;
	font-family: Arial, Helvetica, sans-serif;
}

.contact-third h3 { margin-top: 13px; }

.cb.divider { border-bottom: 1px solid #eee; }
#contact-wrapper {
	width: 669px;
	padding: 10px 0;
}
#contact-information1, #contact-information2 {
	position:static;
	top:7px;
	padding: 0 0 20px 0;
}
.contact-four-col {
	width: 288px;
	float: left;
	margin: 11px 8px 6px 0;
}
.contact-four-col.wide {
	width:250px;
}
.contact-group-wrapper {
	padding: 10px 0 10px 10px;
	border-left: 5px solid transparent;
}
.contact-group-wrapper.highlighted {
	border-left: 5px solid #bed640;
}
.contact-group-wrapper:nth-child(even) { background-color: #f5f5f5; }
.contact-group-wrapper:nth-child(even) .cb.divider { border-bottom: 1px solid #ddd; }
h2.contact-group {
	font-size: 14px;
	border-bottom: 1px solid #ccc;
	margin: 3px 4px 0 0;
	padding-bottom: 4px;
}

.contact-title {
	font-size: 13px;
	color: #666;
	margin: 0;
	text-transform: none;
}
.contact-name {
	font-size: 12px;
	margin-top: 3px;
	margin-bottom: 9px;
	font-family: "jaf-facitweb-n6","jaf-facitweb",sans-serif;
	font-style: normal;
	font-weight: 400;
	color:#333;
	text-transform: uppercase;
	background-color: transparent;
	border-top: 0;
	padding-left: 0;
}
.contact-details {
	list-style: none;
	font-size: 12px;
	padding: 0 !important;
	margin: 5px 0;
}
.contact-details li {
	margin-top: 4px;
	padding-left: 21px;
}
.contact-details li span {
	color:#333;
	font-family: "jaf-facitweb-n6","jaf-facitweb",sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 0.8em;
	text-transform: uppercase;
}

.error {
	color:#D50000 !important;
	font-weight:bold !important;
	border-right-color: #D50000 !important;
}

.email a:hover, .web a:hover {
	text-decoration: underline;
}

.tabs.fixed, .subtabs.fixed { position: fixed; }
.tabs.fixed { top: 46px; }
.subtabs.fixed { top: 99px; }
.contact-container.fixed { margin-top: 84px; }

.tabs, .subtabs { width:100%; background-color: white; }

.tel, .email, .fax, .mob, .address, .web {
	margin: 6px 0;
	line-height: 16px;
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 21px;
}
.tel { background-image: url('/public/img/assets/tel-icon.png'); }
.email { background-image: url('/public/img/assets/email-icon.png'); }
.fax { background-image: url('/public/img/assets/fax-icon.png'); }
.mob { background-image: url('/public/img/assets/mob-icon.png'); }
.address { background-image: url('/public/img/assets/address-icon.png'); }
.web { background-image: url('/public/img/assets/web-icon.png'); }
#agent-finder .tel { background-image: url('/public/img/assets/tel-icon-white.png'); }
#agent-finder .email { background-image: url('/public/img/assets/email-icon-white.png'); }
#agent-finder .fax { background-image: url('/public/img/assets/fax-icon-white.png'); }
#agent-finder .mob { background-image: url('/public/img/assets/mob-icon-white.png'); }
#agent-finder .address { background-image: url('/public/img/assets/address-icon-white.png'); }
#agent-finder .web { background-image: url('/public/img/assets/web-icon-white.png'); }

.enquiry-type {
	display: block;
	padding: 8px;
	font: 14px "droid-sans",Arial,sans-serif;
	text-transform: uppercase;
	color: #1c5631;
	cursor: pointer;
	background: url('/public/img/assets/arrow-right-green.png') 318px 12px no-repeat;
}
.enquiry-type:hover { background-color: #eaf2c0; }
.enquiry-type.selected {
	background-position: 318px -11px;
	background-color: #bed640;
	color: white;
}

#agent-finder {
	background: url('/public/img/assets/agent-finder-bg.jpg') right bottom no-repeat #999;
	color: white;
	padding: 10px;
	min-height: 230px;
}
#agent-finder h2 {
	font-size: 22px;
	margin: 0 0 10px;
	color: white;
}
#agent-finder span {
	color: #333;
	display: block;
	line-height: 18px;
}

#find-agent {
	width: 100%;
	border: 0;
	padding: 3px;
}
#agent-region {
	color:#333;
	margin-bottom: 4px;
	margin-top: 10px;
}
#agent-name {
	color: white;
	margin-top: 5px;
	padding-top: 5px;
	border-top: 1px solid #777;
}

.contact-page #top-content { border-bottom: 1px solid #ccc; }

.contact-page .tab {width: 303px;}

.uk-contacts-tab,
.rotw-contacts-tab,
.europe-contacts-tab,
.rest-of-the-world-contacts-tab,
.european-contacts-tab,
.deutschland-kontakte-tab,
.eu-kontakte-tab,
.kontakte-rest-der-welt-tab,
.contacts-tab,
.contacts-europeens-tab,
.contacts-dans-le-reste-du-monde-tab,
.ae-contacts-tab,
.us-contacts-tab,
.contactos-tab {
	height: 15px;
	text-align: center;
	padding: 17px 10px 20px 20px;
	font: 16px "droid-sans",Arial,sans-serif;
	border: 0;
}
.rotw-contacts-tab,
.rest-of-the-world-contacts-tab,
.kontakte-rest-der-welt-tab,
.contacts-dans-le-reste-du-monde-tab { padding: 17px 0 20px 30px; }

/* UK */
.contact-page .uk-contacts-tab { background: url('/public/img/assets/uk-map-grey.png') 50px center no-repeat white; }
.contact-page .uk-contacts-tab:hover { background-color: #eaf2c0; }
.contact-page .uk-contacts-tab.selected,
.uk-contacts-tab.selected:hover {background: url('/public/img/assets/uk-map-white.png') 50px center no-repeat #bed640;}

/* Germany */
.de-page .contact-page .uk-contacts-tab,
.contact-page .deutschland-kontakte-tab { background: url('/public/img/assets/de-map-grey.png') 20px center no-repeat white; }
.de-page .contact-page .uk-contacts-tab.selected,
.contact-page .deutschland-kontakte-tab.selected,
.de-page .uk-contacts-tab.selected:hover,
.deutschland-kontakte-tab.selected:hover {background: url('/public/img/assets/de-map-white.png') 20px center no-repeat #bed640;}

/* France */
.fr-page .contact-page .uk-contacts-tab,
.contact-page .contacts-tab { background: url('/public/img/assets/fr-map-grey.png') 50px center no-repeat white; }
.fr-page .contact-page .uk-contacts-tab.selected,
.contact-page .contacts-tab.selected,
.fr-page .uk-contacts-tab.selected:hover,
.contacts-tab.selected:hover {background: url('/public/img/assets/fr-map-white.png') 50px center no-repeat #bed640;}

/* UAE */
.ae-page .contact-page .uk-contacts-tab,
.contact-page .ae-contacts-tab { background: url('/public/img/assets/uae-map-grey.png') 50px center no-repeat white; }
.ae-page .contact-page .uk-contacts-tab.selected,
.contact-page .ae-contacts-tab.selected,
.ae-page .uk-contacts-tab.selected:hover,
.ae-contacts-tab.selected:hover {background: url('/public/img/assets/uae-map-white.png') 50px center no-repeat #bed640;}

/* US */
.us-page .contact-page .uk-contacts-tab,
.contact-page .us-contacts-tab {background: url('/public/img/assets/usa-map-grey.png') 50px center no-repeat white;}
.us-page .contact-page .uk-contacts-tab:hover,
.contact-page .us-contacts-tab:hover { background-color: #eaf2c0; }
.us-page .contact-page .uk-contacts-tab.selected,
.contact-page .us-contacts-tab.selected,
.us-page .uk-contacts-tab.selected:hover,
.us-contacts-tab.selected:hover {background: url('/public/img/assets/usa-map-white.png') 50px center no-repeat #bed640;}

/* MX */
.mx-page .contact-page .contactos-tab,
.contact-page .contactos-tab {background: url('/public/img/assets/usa-map-grey.png') 50px center no-repeat white;}

.mx-page .contact-page .uk-contacts-tab:hover,
.contact-page .contactos-tab:hover { background-color: #eaf2c0; }

.mx-page .contact-page .uk-contacts-tab.selected,
.contact-page .contactos-tab.selected,
.mx-page .uk-contacts-tab.selected:hover,
.contactos-tab.selected:hover {background: url('/public/img/assets/usa-map-white.png') 50px center no-repeat #bed640;}





/* Europe states */

.contact-page .europe-contacts-tab,
.contact-page .european-contacts-tab,
.contact-page .eu-kontakte-tab,
.contact-page .contacts-europeens-tab {background: url('/public/img/assets/eu-map-grey.png') 17px center no-repeat white;}

.contact-page .europe-contacts-tab.selected,
.europe-contacts-tab.selected:hover,
.contact-page .european-contacts-tab.selected,
.european-contacts-tab.selected:hover,
.contact-page .eu-kontakte-tab.selected,
.eu-kontakte-tab.selected:hover,
.contact-page .contacts-europeens-tab.selected,
.contacts-europeens-tab.selected:hover { background: url('/public/img/assets/eu-map-white.png') 17px center no-repeat #bed640; }






/* Rest of world states */

.contact-page .rotw-contacts-tab:hover,
.contact-page .europe-contacts-tab:hover,
.contact-page .rest-of-the-world-contacts-tab:hover,
.contact-page .european-contacts-tab:hover,
.contact-page .kontakte-rest-der-welt-tab:hover,
.contact-page .eu-kontakte-tab:hover,
.contact-page .contacts-dans-le-reste-du-monde-tab:hover,
.contact-page .contacts-europeens-tab:hover { background-color: #eaf2c0; }

.contact-page .rotw-contacts-tab,
.contact-page .rest-of-the-world-contacts-tab,
.contact-page .kontakte-rest-der-welt-tab,
.contact-page .contacts-dans-le-reste-du-monde-tab {background: url('/public/img/assets/world-map-grey.png') 8px center no-repeat white; background-size: 60px;}


.contact-page .rotw-contacts-tab.selected,
.rotw-contacts-tab.selected:hover,
.contact-page .rest-of-the-world-contacts-tab.selected,
.rest-of-the-world-contacts-tab.selected:hover,
.contact-page .kontakte-rest-der-welt-tab.selected,
.kontakte-rest-der-welt-tab:hover,
.contact-page .contacts-dans-le-reste-du-monde-tab.selected,
.contacts-dans-le-reste-du-monde-tab:hover {background: url('/public/img/assets/world-map-white.png') 8px center no-repeat #bed640; background-size: 60px;}





.fr-page .contact-page .rotw-contacts-tab,
.fr-page .contact-page .rotw-contacts-tab.selected,
.rotw-contacts-tab.selected:hover,
.fr-page .contact-page .rest-of-the-world-contacts-tab,
.fr-page .contact-page .rest-of-the-world-contacts-tab.selected,
.rest-of-the-world-contacts-tab.selected:hover,
.contact-page .contacts-dans-le-reste-du-monde-tab,
.contact-page .contacts-dans-le-reste-du-monde-tab.selected,
.contacts-dans-le-reste-du-monde-tab.selected:hover  {background-size: 60px; }







#postcode-finder {
	padding: 9px 7px;
	width: 265px;
	display: inline-block;
	float: left;
	border: 0;
}
#submit-postcode {
	width: 33px;
	height: 33px;
	background: url('/public/img/assets/search-white_x2.png') 4px 5px no-repeat #bed640;
	background-size: 23px;
	display: inline-block;
	float: left;
	cursor: pointer;
}
#submit-postcode:hover { background-color: #1c5631; }

#contact-middle-third {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.glossary-link {
	cursor: pointer;
	text-decoration: underline;
	background: none !important;
}
.glossary-link:hover { text-decoration: none; }

.glossary-fixed { padding-top: 46px; }
.glossary-fixed .tabs {
	position: fixed;
	top: 45px;
	width: 100% !important;
}

.contact-four-col ul {
		padding-left: 14px;
}




/* Smaller Screens */
@media only screen
and (max-width : 1199px) {

    .contact-four-col {
            width: 238px;
    }
}

/* TABLET */
@media only screen
and (max-width : 1024px) {
	.contact-third { width: 50%; }
	.contact-third:first-child { width: 100%; border-bottom: 1px solid #ccc; }
	#head-office-details, #uk-sales-details, #tech-support-details {
		float: left;
		width: 33%;
	}
	#tech-support-details h3 {
		border-top: 0 !important;
		padding-top: 0 !important;
	}
	
	#contact-middle-third { border-left: 0; }
	#contact-form input[type="text"], #contact-form select { width: 340px; }
	#contact-form textarea {
		width: 340px;
		max-width: 340px;
	}
		
	.enquiry-type { background-position: 344px 12px; }
	.enquiry-type.selected { background-position: 344px -11px; }
	
	.tabs, .subtabs { width: 720px; }
	.tabs.fixed { top: 45px; }
	#contact-list .tab {
            height: 54px;
            width: 33.3%;
            background-image: none;
            padding-left: 10px;
            border-right: 1px solid #ccc;
        }
        #contact-list .tab:last-of-type {
            border-right: 0;
        }
	#contact-list.glossary-page .tab {
            width: 32px;
            padding: 12px 4px;
            height: 37px;
            background-image: none;
            text-align: center;
	}
	.subtabs.fixed { top: 100px; }
	
	.uk-contacts-tab { background: url('/public/img/assets/uk-map-grey.png') 70px center no-repeat white; }
	.uk-contacts-tab:hover { background-color: #eaf2c0; }
	.uk-contacts-tab.selected, .uk-contacts-tab.selected:hover { background: url('/public/img/assets/uk-map-white.png') 70px center no-repeat #bed640; }
	.us-page .uk-contacts-tab { background: url('/public/img/assets/usa-map-grey.png') 50px center no-repeat white; }
	.us-page .uk-contacts-tab:hover { background-color: #eaf2c0; }
	.us-page .uk-contacts-tab.selected, .us-page .uk-contacts-tab.selected:hover { background: url('/public/img/assets/usa-map-white.png') 50px center no-repeat #bed640; padding: 17px 0 20px 70px; }
	.rotw-contacts-tab { background: url('/public/img/assets/world-map-grey.png') 25px center no-repeat white; }
	.rotw-contacts-tab:hover { background-color: #eaf2c0; }
	.rotw-contacts-tab.selected, .rotw-contacts-tab.selected:hover { background: url('/public/img/assets/world-map-white.png') 25px center no-repeat #bed640; }
	
	.contact-four-col {
            width: 344px;
            min-height: 100px;
	}
        .contact-four-col:nth-of-type(2n+1) {
            clear: both;
        }
	.cb.divider, .contact-group-wrapper:nth-child(even) .cb.divider { border-bottom: 0; }
}

/* Tablet */
@media only screen and (max-width:1024px) {
	.email { background-image: url('/public/img/assets/email-icon_x2.png'); }
	.tel { background-image: url('/public/img/assets/tel-icon_x2.png'); }
	.mob { background-image: url('/public/img/assets/mob-icon_x2.png'); }
	.fax { background-image: url('/public/img/assets/fax-icon_x2.png'); }
	.web { background-image: url('/public/img/assets/web-icon_x2.png'); }
	.address { background-image: url('/public/img/assets/address-icon_x2.png'); }
	.email, .tel, .mob, .fax, .web, .address { background-size: 15px 15px; }
}
/* Mobile */
@media only screen and (max-width:720px) {
	.container {
		border-bottom: none;
	}
	
	.contact-group-wrapper { padding: 10px; }
	
	.glossary-fixed { padding-top: 0; }
	.glossary-page .tabs { display: none; }
	.glossary-page .contact-four-col {
		width: 100%;
		margin-right: 0;
		min-height: auto;
		border-bottom: 1px solid #eee;
	}
	
	#agent-finder { display: none; }
        
        .contact-third:first-child {
            padding-left: 10px;
        }
        
        .tabs, .subtabs { width: 100%; }
	
	#contact-list .tab {
		display: block;
		float: none;
                width: 100%;
		padding: 10px;
		height: 37px;
		background-image: none;
		font-size: 14px;
		color: #1c5631;
		border: 0;
	}

	#contact-list .tab.selected { color: white; }

	#contact-list .subtab {
		display: block;
		max-width: 100% !important;
	}

	#contact-list .subtabs { display: none; }

	.tabs.fixed { top: 0; }

	#head-office-details, #uk-sales-details, #tech-support-details {
		width: 100%;
		padding: 0 10px;
		margin: 0 0 10px;
	}

	.contact-third {
		width: 100%;
		border-right: 0 !important;
	}

	.enquiry-type {
		background-position: right 11px;
	}

	.enquiry-type.selected {
		background-position: right -11px;
	}

	#contact-form input, #contact-form select, #contact-form textarea {
		max-width: 95% !important;
		width: 95% !important;
	}
	
	.contact-container.fixed { margin-top: 30px; }
	
	.contact-four-col { width: 100% !important; }
	
	.contact-four-col div {
		width: 100% !important;
		margin-left: 0 !important;
	}
}